html, body
{
	margin: 0;
	padding: 0;
}
body
{
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #fff;
}
h1, h2, h3, h4, h5
{
    margin: 1em 0 .3em;
	color: #213248;
}
h2
{
    font-size: 20px;
}
h3
{
    font-size: 16px;
}
p
{
    margin: 0 0 1em;
    line-height: 1.5em;
}
a,
a:link,
a:visited{color: #000;}
a:hover,
a:active{}
a img{border: none;}
ul{list-style-type: square;}
ol
{
    margin: 0 0 0 2em;
    padding: 0;
}
ul li,
ol li{line-height: 1.5em;}
ol li{margin-bottom: 1em;}
form{margin: 0;}
fieldset
{
	padding: 0; 
	border: none;
}
#popupBody
{
	padding: 12px;
}
div.copy
{
	border: 1px solid #c1c9d0;
	background: url(../images/formbox_bg.png) repeat-x 0 0;
	padding: 28px 28px 18px;
	margin: 0 0 1em;
}
.center{text-align: center;}
table.formtable td p{margin: 0 0 4px;}

